{
  "online_update": "Online update",
  "local_update": "Local update without internet access",
  "current_version_VERSION": "Current firmware version: VERSION",
  "no_newer_version": "No newer firmware available",
  "new_version_available_VERSION": "A firmware update to version VERSION is available",
  "perform_update": "Perform update",
  "no_firmware_available": "No firmware available",
  "update_server_unavailable": "The firmware update server is currently not reachable",
  "upload_firmware_file": "Upload firmware file",
  "start_update": "Starting update",
  "update_in_progress": "Update in progress",
  "update_progress": "Firmware update progress",
  "download_firmware": "Downloading firmware",
  "uploading_firmware": "Uploading firmware",
  "uploading_firmware_complete": "Uploading firmware - Complete",
  "processing_firmware": "Firmware file is being processed.",
  "updating_files": "Updating files",
  "upload_complete": "Upload complete",
  "choose_file": "Choose File",
  "no_file_chosen": "No file selected",
  "invalid_command_COMMAND": "Invalid command COMMAND",
  "rebooting": "Rebooting",
  "error_ERROR": "Error: ERROR",
  "error": "Error",
  "error_maintenance_pending" : "The device performs automatic maintenance after the firmware update. An update is currently not possible.",
  "reset_error": "Reset Error",
  "update_info_pending":"Checking if a new firmware version is available for online update.",
  "new_incompatible_functionality": "This firmware update provides new functionality which is incompatible to the current configuration. If you perform this update, the device must be re-configured with ETS to work again properly!",
  "really_update": "Do you really want to update the firmware?",
  "new_compatible_firmware": "This firmware update provides new functionality but is backward compatible to the current configuration. However, if you want to update the configuration via ETS, you have to upgrade the ETS Application Program to the latest version in your ETS project.",
  "update_failed": "Update failed",
  "restart_device": "Device will be restarted. This page will be reloaded when the device is ready again.",
  "local_update_compatibility_warning": "Attention: If this firmware update provides new functionality which is incompatible to the current configuration, the existing ETS configuration will be removed. If you perform this update, it may be necessary to re-configure the device with ETS to work again properly!"
}